/* CSS Document */

.contact_box {
background: url('images/email.png') top right no-repeat #F3F3F3;
border: 1px solid #B4B4B4;
color: #212252;
}

.contact_box h2{
background-color: #212252;
color: #ffffff;
padding: 5px 15px;
margin-top: 20px;
}

.contact_box form {
margin: 20px;
}

/*--------------------------------- contact forms ----------------------------------*/
/*----------------------------------------------------------------------------------*/

.contact_form textarea {
width: 390px;
height: 80px;
}

@media screen and (max-width: 559px) {
.contact_form textarea {
width: 230px;
}
}

.mobile .contact_form textarea {
width: 230px;
}

/*--------------------------------------- Warnings ---------------------------------*/
/*----------------------------------------------------------------------------------*/

.warning_box {
min-height: 42px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #990000;
background: #ffe9e9 url(images/warning_small.png) 10px 10px no-repeat;
border: #A42C21 solid 2px;
border-radius: 10px;
-moz-border-radius: 10px;
padding: 12px 12px 8px 75px;
margin: 5px;
}

.warning_box h2{
color: #990000;
}

.warning_box a:link, .warning_box a:visited{
color: #990000;
}

.warning_box a:hover, .warning_box a:active{
color: #990000;
}

.big_warning{
    min-height: 76px;
    background: #ffe9e9 url(images/warning.png) 10px 10px no-repeat;
    padding: 12px 12px 8px 113px;
}

.warning_box_green{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #004001;
background-color: #ddffdd;
border: #004001 solid 2px;
border-radius: 10px;
-moz-border-radius: 10px;
padding: 8px 8px 4px 8px;
margin: 5px;}

.warning_box_green h2{
color: #004001;
}

.warning_box_green a:link, .warning_box_green a:visited{
color: #004001;
}

.warning_box_green a:hover, .warning_box_green a:active{
color: #00bf02;
}

.warning_box ul {
margin: 0;
padding: 0;
}

.warning_box_green ul{
list-style: none;
margin: 0;
padding: 0;
}

.warning_box ul li, .warning_box_green ul li {
margin-bottom: 4px;
}

.warning_red {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ff0000;
list-style: none;
padding: 0;
}

.warning_green {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #008000;
list-style: none;
padding: 0;
}

